name: CAP_RADIAL_6.3
description: AEC, radial, 6.3 mm diameter, 7 mm height
keywords: capacitor, aluminum electrolytic capacitor, radial, through hole

schematic:
  symbol: capacitor
  options: polarized

housing:
  pattern: radial
  options: diameter, polarized

  bodyDiameter: 6.3
  height: 7
  leadDiameter: 0.5
  leadLength: 15
  leadSpan: 2.5
